Help - Search - Members - Calendar
Full Version: Upgrading Cdrecord
Linuxhelp > Support > Technical Support
kearly
Hi all -

I'm trying to upgrade from cdrecord 2.0 to 2.1, but every time I try to install the rpm, it lists a bunch of programs that use the old version and the installation doesn't work. I tried the --force thing, and that doesn't work either. I then did the rpm -qa thing, found the installed version of cdrecord (2.01-6) and tried to uninstall using rpm -e, but that fails for the same dependency issues. Any way to work around this anyone? Thanks.

kearly
Corey
What distribution are you using? Redhat? Mandrake? SuSE? Each distro has a different way of going about installing RPM's.
kearly
Sorry - I'm running Redhat 9. Thanks for the quick reply.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2017 Invision Power Services, Inc.